@media screen and (max-width: 750px) {
    /* GALERIE __________________________________________ */
    div.card {
        width: 100px;
        height: 100px;
    }

    div#galerie_flexbox {
        width: 85%;
    }

    div.detail a {
        font-size: 14px;
    }

    div.detail img {
        width: 20px;
        height: 20px;
        margin-top: 5px;
    }

    /* A PROPOS __________________________________________ */
    main p {
        width: 85%;
        font-size: 16px;
    }

    /* CONTACT __________________________________________ */
    h3 {
        font-size: 20px;
    }

    img#logo_mail {
        width: 30px;
    }

    img#logo_insta {
        width: 25px;
    }

    section p,
    section a {
        font-size: 15px;
    }
}
